/* Global =================================================================== */

html, body{
    width: 100%;
    height: 100%;
}

body {
    margin:0;
    padding:0;
}

nav select { display: none; }

nav, section, header, footer, aside, article, main{
	display: block;
	margin: 0;
}

#wrapper{
	min-width: 1230px;
}
.clear,
.limiter{
	clear: both;
}
.clear:after,
.limiter:after{
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
.limiter{
	width: 1200px;
	padding: 0 15px;
	margin: 0 auto;
}
.header_top{
	background: #25282a;
	color: #C1C7CA;
	padding: 10px 0;
}
.header_top .logo{
	float: left;
}
.header_top .logo a{
	display: block;
	width: 180px;
	height: 35px;
	background: url("../images/logo.png") no-repeat;
}
.header_top .logo a img{
	width: 100%;
}
.header_top a{
	color: #fff;
}
.header_top a:hover{
	color: #FAA100;
}
.header_top .log{
	float: right;
	padding-top: 10px;
}
.header_top .log li{
	float: left;
	font-size: 12px;
}
.header_top .log li + li{
	margin-left: 20px;
}
.header_top .log a.item{
	padding: 0;
	background-image: none;
	text-decoration: none;
}
#header ul{
	margin: 0;
}
#topmenu{
	background: #fff;
	-moz-box-shadow: 0 1px 7px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 7px rgba(0,0,0,0.2);
	box-shadow: 0 1px 7px rgba(0,0,0,0.2);
	position: relative;
}
#topmenu ul.menu > li{
	float: left;
	font-size: 15px;
}
#topmenu ul.menu > li + li{
	margin-left: 30px;
}
#topmenu a{
	color: #202020;
	text-decoration: none;
	display: block;
}
#topmenu ul.menu > li > a{
	height: 50px;
	line-height: 56px;
	border-bottom: solid 4px #fff;
}
#topmenu ul.menu > li > a:hover,
#topmenu ul.menu > li.active > a{
	border-color: #4db2ec;
}
#topmenu li ul{
	display: none;
	position: absolute;
	background: #fff;
	width: 200px;
	background: #fff;
	-moz-box-shadow: 2px 3px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 3px 5px rgba(0,0,0,0.2);
	box-shadow: 2px 3px 5px rgba(0,0,0,0.2);
}
#topmenu ul.menu > li > ul{
	top: 54px;
	z-index: 100;
}
#topmenu ul.menu > li:hover > ul{
	display: block;
}
#topmenu li ul li a{
	padding: 6px 10px;
}
#topmenu li ul li a:hover{
	background: #4db2ec;
	color: #fff;
}
#topmenu ul.menu > li > ul li{
	position: relative;
}
#topmenu ul.menu > li > ul li ul{
	left: 200px;
	top: 0;
}
#topmenu ul.menu > li > ul li:hover ul{
	display: block;
}
#main{
	width: 1200px;
	padding: 30px 15px 35px;
	margin: 0 auto;
}
#center.has_sidebar{
	float: left;
	width: 870px;
}
#right{
	float: left;
	margin-left: 30px;
	width: 300px;
}
#footer{
	color: #C1C7CA;
}
#footer .footer_bottom{
	background: #303135;
	color: #fff;
}
.footer_bottom .limiter{
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer .copyright{
	float: left;
}
#footer a{
	color: #fff;
	text-decoration: none;
}
#footer a:hover{
	color: #FAA100;
}
#footer .widget{
	margin-top: 0;
	float: left;
	width: 31%;
	background: none;
}
#footer .widget + .widget{
	margin-left: 3.3%;
}
.footer_top{
	background: #26282c;
	padding: 35px 0;
}
.wide + .widget,
.widget + .wide,
.wide + .widget_section,
.widget_section + .wide{
	margin-top: 30px;
}
.header_top .wide{
	padding-bottom: 20px;
}
.wide.abovemenu{
	padding-top: 10px;
	padding-bottom: 10px;
}
#main .top.wide{
	padding-bottom: 30px;
}
.wide.bottom,
#footer .wide{
	margin-top: 30px;
}

/* Breadcrumbs ============================================================== */

#breadcrumbs {  margin-bottom: 20px;  }

#breadcrumbs ul, #breadcrumbs li { margin:0; padding:0; list-style: none; }

#breadcrumbs ul{
    overflow: hidden;
}

#breadcrumbs ul li {
    height:32px; line-height:32px; float:left;
    font-size:12px;
    color:#2c3e50;
}

#breadcrumbs ul li a {
    color:#2c3e50;
}

#breadcrumbs ul li a:hover {
    color:#34495e;
    text-decoration: none;
}

#breadcrumbs ul li.sep {
    margin:0 10px;
    width: 4px;
    background: url("../images/nav-arrow-right-light.png") no-repeat left center;
}

#breadcrumbs ul li.home {
    width: 16px;
}

#breadcrumbs ul li.home a {
    display:block;
    width:16px;
    height:32px;
    background: url("../images/nav-home.png") no-repeat left center;
}

/* Sidebar Navigation ======================================================= */

#main .menu, #main .menu li { margin:0; padding:0; list-style: none; }
#main .menu .item{
    background-repeat: no-repeat;
	background-position: 8px center;
}
#main .menu ul{
    border: solid 1px #EDEDED;
    border-bottom: none;
}

#main .menu ,
#main .menu li ul {
    padding:0;
    background:#FFF;
}

#main .menu li ul {
    visibility: hidden;
    position:absolute;
    top:-1px;
    left: auto;
    right: 91%;
    width:220px;
    box-shadow: 0 1px 2px #666;
    z-index: 999;
}

#main .menu li {
    border-bottom: solid 1px #ecf0f1;
}

#main .menu li:hover,
#main .menu li.active {
    position: relative;
    z-index: 2;
    cursor: default;
    background: #ecf0f1;
}

/*#main .menu li:hover > a,
#main .menu li.active > a { color:#FFF; }*/

#main .menu li:first-child {
}

#main .menu li:last-child {
    border-bottom: none;
}

#main .menu li:hover > ul {
    visibility: visible;
}

#main .menu li.active:hover {
}

aside .menu .item{
    background: url("../images/icons/item.png") no-repeat 10px center;
}

#main .menu li.active .item {
    color:#000;
}

#main .menu li.hover a {
}

#main .menu a,
#main .menu span.item {
    overflow: hidden;
    display:block;
    color:#666;
    text-decoration: none;
    padding:4px 10px;
    padding-left:36px;
}

#main .menu a:hover {
    color:#000;
}

#main .menu .counter{
    float:right;
    padding: 0px 7px;
    background: #376499;
    border-radius: 50px;
    font-size: 11px;
    color: white;
}

#main .menu li:hover .counter{
    background:#BDC3C7;
}

/* Footer SQL Debug ======================================================== */

#sql_debug{
    display:none;
}

#sql_queries .query{
    padding:10px;
    margin:10px;
    background:#FFF;
    border:solid 1px #DDD;
}

#sql_queries .query .src{
    font-size:12px;
    color:#999;
    margin-bottom:4px;
}

/* Footer Navigation ======================================================== */

#layout footer #nav {
    float:right;
    margin-right: 0;
}

/* Site offline notice ====================================================== */

#site_off_notice{
    position: fixed;
    left:15px; top:15px;
    padding:5px 10px;
    padding-left:28px;
    background: url("../images/icons/error.png") no-repeat 8px center #FFF;
    border:solid 1px red;
    color:red;
}